*{
  margin: 0;
  padding: 0;
}
body{
  background-image: url('backgroundGame.png');
  background-color: #cccccc;
}

#try-again {
    display: none;
    border: 2px solid #000;
    border-radius: 10px;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 999;
    cursor: pointer;
    user-select: none;
}

#try-again p {
    font-size: 3em;
    padding: 10px;
}

#start-counter {
    display: block;
    font-size: 4em;
    /*width: 20%;
    height: auto;*/
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.timer {
  width: 100%;
  height: 20px;
  background-color: #000;
  position: relative;
}

.timer > .time {
  width: 100%;
  height: 16px;
  background-color: red;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 0%;
  transform: translate(0%, -50%);
}

.start-btn{
    width: 140px;
    height: 120px;
    margin: 20px auto;
    box-shadow: 0 0 8px #000;
    color: red;
    background-size: cover;
    font-size: 40px;
    font-family: fantasy;
    text-align: center;
    line-height: 40px;
    border-radius: 10px;
    cursor: pointer;
    user-select: none;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.card { 
    display: none;
    width: 20vw;
    height: 20vw;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: transparent;
    border-color: transparent;
    margin-top: 20px;
} 

.image-grid-container { 
    display: grid;
    grid-template-columns: auto auto; /* For 2 columns */ 
} 

.mem-card { 
    width: 10vw;
    height: 10vw;
}



.back, .front{
    position: absolute;
    width: 10vw;
    height: 10vw;
    background-size: cover;
    float: left;
    border: 1px solid #DDD;
    box-sizing: border-box;
    cursor: pointer;
    user-select: none;
    transition: all 0.5s;
    border-radius: 10px;
}
.back{
    backface-visibility: hidden;
    background: cadetblue;
    /*font-size: 70px;*/
    /*text-align: center;*/
    /*line-height: 100px;;*/
    transform: perspective(900px) rotateY(180deg);
}

.back p {
    font-size: 5vw;
    margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}